Vulnerability & Exploit Database

Back to search

Gentoo Linux: CVE-2017-7847: Mozilla Thunderbird: Multiple vulnerabilities

Severity CVSS Published Added Modified
4 (AV:N/AC:M/Au:N/C:P/I:N/A:N) March 28, 2018 April 05, 2018 August 09, 2018

Description

Crafted CSS in an RSS feed can leak and reveal local path strings, which may contain user name. This vulnerability affects Thunderbird < 52.5.2.

Scan For This Vulnerability

Use our top-rated tool to discover, prioritize, and remediate your vulnerabilities

 Free InsightVM Trial

References

Solution

gentoo-linux-upgrade-mail-client-thunderbird

Related Vulnerabilities